<!DOCTYPE html>
<html lang="ru">
 
  <body>
    <header>
      <h1>Барбара Оакли. Думай как математик.</h1>
    </header>
    <main>
    <img src="./images/book2.jpeg">
      <section>
            <p>Я прочла книгу, как решать любые задачи быстрее и эффективнее "Думай как математик". Она мне понравилась тем что в ней много советов и методов которые помогают уваивать учебный материал. Многое из нее я уже где то слышала или читала, но одна вещь меня в ней поразила. То есть не то чтобы я испытала шок, но приятно удивлена и рада что это так грамотно и понятно описано. Я имею ввиду включение и выключение "рассеянного режима". Он и без прочтения присутствовал в моей жизни, но теперь я обрела ещё один встроенный в меня инструмент который могу применять тогда, когда мне необходимо и в пользу своего роста, а не витания в облаках. Так же, я думаю, эта книга полезна не только студентам и учащимся, но и преподавателям. Оглядываясь назад, я вижу какие ошибки я допускала когда училась в колледже и как неэффективно нас обучали наши преподаватели. Сохраню эту книгу для прочтения Виктору в обязательном порядке. 
                Еще мне близка тема прокрасинации и в данная книга избавила меня от чувства вины за это. Теперь я знаю как это испралять. Хотя я не сижу без дела, мне очень этого хочется и во время учебы я испытываю желание заняться чем то другим, а если я поддаюсть своему желанию и бездельничаю, я испытываю угрызения совести и муччаюь дальше. В книге описывается способ как это поправить и он мне очень нравится. 
                Так же я с удовольствием читала о творческом подходе к обучению, так как я его очень люблю. Но я сомневалась что, придумывать рифмы, метафоры и песенки, нормальный метод обучения. Вообще после прочтения каждой главы я проводила экспериментные примнения изложенных советов и мне они нравятся. В особенности хочу выделить "делай сначала сложное" и "метод помидора". 
            </p>
            <p>Вот список практических выводв которые я хочу применять:
                <ol>
                    <li>Стараться вспомнить пройденный накануне или в прошлом материал, прежде чем присупать к продолжению.
                    <li>Проверять свои знания. </li>
                    <li>Создавать порции информации.</li>
                    <li>Следовать правильному режиму повторения материала.</li>
                    <li>Применять раные подходы, практикуясь в решении задач.</li>
                    <li>Делать перерывы.</li>
                    <li>Обьяснять материал воображаемому собеседнику и пользоваться простыми аналогиями.</li>
                    <li>Сосредотачиваться.</li>
                    <li>Сначала сьедать лягушек.</li>
                    <li>Помнить о своей мечте.</li>
                </ol>
            </p>
            <p>
            <a href="./index.html">Главная
            </a>
        </p>
       </section>
      </main>
  </body>
</html>
